#menuQuemSomos{
	background-image:url(../img/quemsomos.jpg);
	width:900px;
	height:39px;
	}

#menuQuemSomos ul {
	padding-top:10px;
	padding-left:205px;
}

#menuQuemSomos ul li{
	width:700px;
	height:36px;
}

#menuQuemSomos ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menuQuemSomos ul li a:hover{
	color:#FCC806;
}

.aDireta{
	float:left;}
	
#menuMultimidia{
	background-image:url(../img/multimidia.jpg);
	width:900px;
	height:39px;
	}

#menuMultimidia ul {
	padding-top:10px;
	padding-left:205px;
}

#menuMultimidia ul li{
	width:461px;
	height:36px;
}

#menuMultimidia ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menuMultimidia ul li a:hover{
	color:#FCC806;
}

#menuLoja{
	background-image:url(../img/loja.jpg);
	width:900px;
	height:39px;
	}

#menuLoja ul {
	padding-top:10px;
	padding-left:205px;
}

#menuLoja ul li{
	width:461px;
	height:36px;
}

#menuLoja ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menuLoja ul li a:hover{
	color:#FCC806;
}

#menuInformacoes{
	background-image:url(../img/informacoes.jpg);
	width:900px;
	height:39px;
	}

#menuInformacoes ul {
	padding-top:10px;
	padding-left:205px;
}

#menuInformacoes ul li{
	width:461px;
	height:36px;
}

#menuInformacoes ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menuInformacoes ul li a:hover{
	color:#FCC806;
}

#menuCalendario{
	background-image:url(../img/calendario.jpg);
	width:900px;
	height:39px;
	}

#menuCalendario ul {
	padding-top:10px;
	padding-left:205px;
}

#menuCalendario ul li{
	width:461px;
	height:36px;
}

#menuCalendario ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menuCalendario ul li a:hover{
	color:#FCC806;
}

#menuFamilia{
	background-image:url(../img/familia.jpg);
	width:900px;
	height:39px;
	}

#menuFamilia ul {
	padding-top:10px;
	padding-left:205px;
}

#menuFamilia ul li{
	width:461px;
	height:36px;
}

#menuFamilia ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menuFamilia ul li a:hover{
	color:#FCC806;
}

#menuAcervo{
	background-image:url(../img/acervo.jpg);
	width:900px;
	height:39px;
	}

#menuAcervo ul {
	padding-top:10px;
	padding-left:205px;
}

#menuAcervo ul li{
	width:700px;
	height:36px;
}

#menuAcervo ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menuAcervo ul li a:hover{
	color:#FCC806;
}


#menu1min{
	background-image:url(../img/minuto.jpg);
	width:900px;
	height:39px;
	}

#menu1min ul {
	padding-top:10px;
	padding-left:205px;
}

#menu1min ul li{
	width:700px;
	height:36px;
}

#menu1min ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menu1min ul li a:hover{
	color:#FCC806;
}

#menuForum{
	background-image:url(../img/forum.jpg);
	width:900px;
	height:39px;
	}

#menuForum ul {
	padding-top:10px;
	padding-left:205px;
}

#menuForum ul li{
	width:700px;
	height:36px;
}

#menuForum ul li a{
	text-decoration: none;
	color:#fff;
	font-size:15px;
}

#menuForum ul li a:hover{
	color:#FCC806;
}



